using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;

namespace FLY.OBJComponents.Common.SQLite
{
    public interface IDBTable
    {
        string TableName { get; }
        string DDL { get; }

        void Create();

        void Init(string connnectionString);

    }
}
